@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 780px) {

#content { width: 100%; }

#header-top { float: left; width: 96%; height: auto; padding: 5px 2% 0 2%; color: #FFF; }
#header-top a { color: #FFF; font-weight: bold; font-size: 0.6em; }
#header { float: left; width: 100%; margin: 0 auto; }
#header-email { float: right; }
#header-contact { float: right; }
#header-tag { float: left; width: 96%; height: auto; margin: 0 auto; }

.nav-top { float: left; width: 100%; height: auto; margin: 0 0 10px 0; }

#main-container { float: left; width: 96%; padding: 2%; }
#col-main2col { float: left; width: 96%; padding: 2%; }
#col-right { float: left; width: 96%; padding: 2%; }

.landing-thumb { float:left; width:auto; height:auto; margin:5%; text-align:center; }

/*----- Footer -----*/
#footer { clear: both; width: 96%; }
.footer-left { float: left; width: 96%; padding: 2%; }
.footer-center { float: left; width: 96%; padding: 2%; }
.footer-right { float: left; width: 96%; padding: 2%; }
.footer-tag { float: left; width: 96%; }

}